/* 
    Document   : Background
    Created on : Apr 25, 2010, 12:59:59 PM
    Author     : Azaz
    Description:
	Purpose of the stylesheet follows.
*/

/* 
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* ------------------------------------------------------------- */
/*	COMMON CSS													*/
/*-------------------------------------------------------------*/
body{
	margin:0px;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
    background: #011c38 url(images/http-www-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages-stripe9.jpg) scroll center 0 repeat;
 	/*background-attachment: scroll;
 	background-position: center 0;
    background-image: url(images/http-www-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages-stripe9.jpg);
    background-repeat: repeat;
    background-color: #011c38;*/
    color:#003389;
}

div#bg2{
	background:none;
    height:auto;
     width:100%; 
     margin:auto; 
     top:0;
     left:0;
}

div#canvas-1{
	padding: 0px; 
	margin: auto; 
	width: 1024px;
	position: relative;
        background: url(images/http-www-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages-idl-background-ruth-8.png)  no-repeat scroll center 0;
    height:800px;
    }

div#canvas-2_base{
	padding: 0px; 
	margin: auto; 
	position: relative;
    	background: none;
		min-height : 5px;
}
div#canvas-2{
	padding: 0px; 
	margin: auto; 
	width: 1024px;
	position: relative;
}

a:link, a:visited {
	color:#0bade3;
	text-decoration: none;
}

a:hover {
	color:#003389;
	text-decoration: none;
}
#shadowbox_body {
	background-color: #000000;
}
